package service

import (
	"quyun/providers/app"
	"quyun/providers/event"

	"go.ipao.vip/atom/container"
)

func Default(providers ...container.ProviderContainer) container.Providers {
	return append(container.Providers{
		app.DefaultProvider(),
		event.DefaultProvider(),
	}, providers...)
}
